{
  "item.createteleporters.incomplete_advanced_part": "Незавершённый продвинутый компонент",
  "item.createteleporters.quantum_fluid_bucket": "Ведро квантового сока",
  "block.createteleporters.gravity_stab": "Гравитационный стабилизатор",
  "biome.createteleporters.pd_biome": "Биом карманного измерения",
  "item.createteleporters.incomplete_q_mechanism": "Незавершённый квантовый механизм",
  "gui.createteleporters.tpgui.label_tp_link": "Телепорт-связь",
  "block.createteleporters.block_tp": "Блочный телепортатор",
  "block.createteleporters.pocket_d_block": "Блок карманного измерения",
  "block.createteleporters.block_tp_on": "Блочный телепортатор (активен)",
  "gui.createteleporters.item_tpgui.button_confirm_port": "Подтвердить порт",
  "fluid_type.createteleporters.quantum_fluid": "Квантовый сок",
  "fluidtype.createteleporters.quantum_fluid": "Квантовый сок",
  "block.createteleporters.quantum_fluid": "Квантовый сок",
  "biome.createteleporters.corrupt_biome": "Искажённый биом",
  "block.createteleporters.quantum_casing": "Квантовый корпус",
  "item.createteleporters.adv_tplink": "Продвинутая телепорт-связь",
  "gui.createteleporters.item_tpgui.label_tp_link": "Телепорт-связь",
  "block.createteleporters.custom_portal": "Пользовательский портал",
  "block.createteleporters.item_tp": "Телепортатор предметов",
  "gui.createteleporters.advtpgui.button_activate": "Активировать",
  "fluid.createteleporters.quantum_fluid": "Квантовый сок",
  "gui.createteleporters.advtpgui.label_tp_link": "Продвинутая телепорт-связь",
  "gui.createteleporters.item_tpgui.PortNumber": "Номер порта",
  "advancements.teleport_bread.descr": "Я ничего не делал, кроме как телепортировал хлеб 3 дня подряд",
  "itemGroup.tabcreate_teleporters": "Create Teleporters",
  "item.createteleporters.quantum_mechanism": "Квантовый механизм",
  "item.createteleporters.advanced_part": "Продвинутый компонент",
  "item.createteleporters.redstone_pearl": "Редстоуновая жемчужина",
  "item.createteleporters.pocket_dimension_remote": "Пульт карманного измерения",
  "block.createteleporters.warp_portal": "Портал искажения",
  "death.attack.telefrag": "%1$s был телефрагнут",
  "block.createteleporters.item_tp_rec": "Приёмник телепортатора предметов",
  "block.createteleporters.tp_rec": "Приёмник телепортатора сущностей",
  "gui.createteleporters.portal_gui.save": "Сохранить",
  "block.createteleporters.teleporter": "Телепортатор сущностей",
  "subtitles.tp.teleportstart": "",
  "item_group.createteleporters.create_teleporters": "Create Teleporters",
  "block.createteleporters.custom_portal_on": "Пользовательский портал (активен)",
  "item.createteleporters.corrupt_dimension": "Активатор портала искажённого измерения",
  "item.createteleporters.tp_link": "Телепорт-связь",
  "block.createteleporters.teleporter_enable": "Телепортатор (включён)",
  "subtitles.tp.teleporting": "Электрические разряды",
  "advancements.teleport_bread.title": "Телепортировать хлеб!"
}